body { background: #020a0d url('bg.jpg') no-repeat; }

a { color:#39F; }

form.formular {
	font-family: helvetica, verdana, "sans-serif";
	font-size: 12px;
	padding: 20px;
	width:480px;
	margin-left:120px;
	color: #fff;
	line-height: 20px;
} 

.formular fieldset {
	margin-top: 20px;
	padding : 15px;
	border: 0px solid #0b313a;
}

.formular legend {
	font-size: 16px;
	color: #FC0;
	font-weight: bold;
}

.formular fieldset label {
	float: none;
	text-align: inherit;
	width: auto;
}

.formular label span {
	color: #FC0;
}

.formular input, .formular select, .formular textarea {
	display : block;
	margin-bottom: 5px;
}

.formular .text-input {
	width: 250px;
	color: #669999;
	padding: 4px;
	font-size: 12px;
	margin-top: 4px;
	border: 1px solid #2c535c;
	background-color:#062128;
	
}
.formular textarea {
	width: 250px;
	height:70px;
	color: #669999;
	padding: 4px;
	font-size: 12px;
	margin-top: 4px;
	border: 1px solid #0b313a;
	background-color:#062128;
	
}
.formular .infos {
	background: #FFF;
	color: #333;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 10px;
}

.formular span.checkbox, .formular .checkbox {
	display: inline;
}

.formular .submit {
	color: #FC0;
	border: 2px solid #2c535c;
	background-color:#062128;
	padding: 4px;
	margin-top: 20px;
	float: right;
	text-decoration: none;
	cursor:pointer;
}

.formular .submit:hover {
	color: #000;
	border: 2px solid #FC0;
	background-color:#FC0;
}

.formular hr {
	clear: both;
	visibility: hidden;
}

.formular .fc-error {
	width: 350px;
	color: 555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-bottom: 15px;
	background: #FFEAEA;
}
